body {
  color: #424242;
  background: #fffffe url("/1979-2013/theme/img/body_bg.png") no-repeat center top;
  background-size: auto;
  background-size: 100% auto;
  font-family: "Noto Sans", "Noto Sans SC", "Noto Sans TC", sans-serif;
}

.navbar {
  background-color: #47bfe8;
}

.navbar-light .navbar-nav .nav-link {
  color: #333;
}

.nav-item {
  margin-right: 15px;
}

.nav-item:hover {
  background-color: #61d9ff;
  text-decoration: none;
}

.nav-item .show {
  background-color: #94ffff;
}

.dropdown-item:hover {
  background-color: #61d9ff;
}

.dropdown-item:active {
  color: #333;
}

.index-intro {
  font-size: 1.3em;
}

.book-cover {
  max-width: 300px;
  width: 100%;
}

.content {
  min-height: 600px;
}

footer {
  background-color: #005982;
}

footer a {
  color: #ffffff;
}

footer a:hover {
  color: #94ffff;
  text-decoration: none;
}

.breadcrumb {
  background-color: transparent;
  font-size: 14px;
  margin-bottom: 20px;
  color: #666;
}

.breadcrumb-item a {
  color: #666;
}

.breadcrumb-item.active {
  color: #000;
}

.panel {
  padding: 20px;
  font-size: 18px;
}

.panel > h3 {
  margin-bottom: 20px;
  font-weight: bold;
}

.panel-heading {
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 20px;
}

.panel-body {
  margin-bottom: 30px;
}

.panel-body .fa-quote-right {
  position: relative;
  top: -30px;
}

.nav-tabs > .nav-item {
  margin-right: 0px;
}

.nav-tabs > .nav-item:hover {
  background: none;
}

a {
  color: #428bca;
}

h3 > small {
  color: #999;
}

.namelist tr {
  margin: 0.5em;
}
.namelist td {
  padding: 0.5em;
  white-space: nowrap;
  vertical-align: top;
}
.well {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.name {
  font-size: 25px;
  font-weight: bold;
  color: #f57d50;
  margin-bottom: 30px;
}

.new-directors img {
  height: auto;
  max-width: 100%;
  max-height: 120px;
}

.new-directors .thumbnail {
  height: 185px;
  position: relative;
  display: block;
  padding: 4px;
  margin-bottom: 22px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  transition: all 0.2s ease-in-out;
}

@media ( max-width : 991.98px) {
  .form-inline {
		flex-flow: row;
	}
}